/*
 * Copyright 2011-2018 https://pvoutput.org
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.pvoutput.integration;

public class DailyOutput extends Output 
{
	public double exported;
	public String condition;
	public int tempLow = Integer.MIN_VALUE;
	public int tempHigh = Integer.MIN_VALUE;
	public String comments;
	
	public double importPeak = -1;
	public double importOffPeak = -1;
	public double importShoulder = -1;
	public double importHighShoulder = -1;
	
}
